CVE-2018-12385 – A potentially exploitable crash in TransportSecurityInfo used for SSL can be triggered by …

0

Vuln ID: CVE-2018-12385

Published:  2018-10-18  13:29:06Z

Description: A potentially exploitable crash in TransportSecurityInfo used for SSL can be triggered by data stored in the local cache in the user profile directory. This issue is only exploitable in combination with another vulnerability allowing an attacker to write data into the local cache or from locally installed malware. This issue also triggers a non-exploitable startup crash for users switching between the Nightly and Release versions of Firefox if the same profile is used. This vulnerability affects Thunderbird < 60.2.1, Firefox ESR < 60.2.1, and Firefox < 62.0.2.

Source: NVD.NIST.GOV